org.wildfly.swarm.teiid

## Interface TeiidProperties

-     public interface TeiidProperties

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static int` | `DEFAULT_JDBC_PORT`
    `static int` | `DEFAULT_ODBC_PORT`
    `static String` | `JDBC_SOCKET_BINDING_NAME`
    `static String` | `JDBC_TRANSPORT_NAME`
    `static String` | `ODBC_SOCKET_BINDING_NAME`
    `static String` | `ODBC_TRANSPORT_NAME`
    `static String` | `PREPARED_INFINISPAN_CACHE_CONTAINER_NAME`
    `static String` | `PREPARED_INFINISPAN_CACHE_NAME`
    `static String` | `RESULTSET_INFINISPAN_CACHE_CONTAINER_NAME`
    `static String` | `RESULTSET_INFINISPAN_CACHE_NAME`
    `static String` | `RESULTSET_REPL_INFINISPAN_CACHE_NAME`

- - ### Field Detail

    - #### DEFAULT_JDBC_PORT

          static final int DEFAULT_JDBC_PORT

      See Also:
        Constant Field Values

    - #### DEFAULT_ODBC_PORT

          static final int DEFAULT_ODBC_PORT

      See Also:
        Constant Field Values

    - #### JDBC_SOCKET_BINDING_NAME

          static final String JDBC_SOCKET_BINDING_NAME

      See Also:
        Constant Field Values

    - #### ODBC_SOCKET_BINDING_NAME

          static final String ODBC_SOCKET_BINDING_NAME

      See Also:
        Constant Field Values

    - #### JDBC_TRANSPORT_NAME

          static final String JDBC_TRANSPORT_NAME

      See Also:
        Constant Field Values

    - #### ODBC_TRANSPORT_NAME

          static final String ODBC_TRANSPORT_NAME

      See Also:
        Constant Field Values

    - #### PREPARED_INFINISPAN_CACHE_CONTAINER_NAME

          static final String PREPARED_INFINISPAN_CACHE_CONTAINER_NAME

      See Also:
        Constant Field Values

    - #### RESULTSET_INFINISPAN_CACHE_CONTAINER_NAME

          static final String RESULTSET_INFINISPAN_CACHE_CONTAINER_NAME

      See Also:
        Constant Field Values

    - #### PREPARED_INFINISPAN_CACHE_NAME

          static final String PREPARED_INFINISPAN_CACHE_NAME

      See Also:
        Constant Field Values

    - #### RESULTSET_INFINISPAN_CACHE_NAME

          static final String RESULTSET_INFINISPAN_CACHE_NAME

      See Also:
        Constant Field Values

    - #### RESULTSET_REPL_INFINISPAN_CACHE_NAME

          static final String RESULTSET_REPL_INFINISPAN_CACHE_NAME

      See Also:
        Constant Field Values

Copyright © 2017 JBoss by Red Hat. All rights reserved.